Problème avec la nouvelle version

Discussion in 'LnS French Forum' started by alienigena13, Jun 16, 2003.

Thread Status:
Not open for further replies.
  1. alienigena13

    alienigena13 Registered Member

    Joined:
    Jun 16, 2003
    Posts:
    2
    Je viens de formater mon HD et j'ai installé la nouvelle version de Look'n'stop, ou plutôt j'ai essayé. En fait, je l'installe et j'ai le message me disant qu'il est installé mais pas moyen de le lancer, à chaque fois que j'essai, j'ai un message d'erreur en 2 fenêtres :

    - fenêtre 1 : un péripherique attaché au système ne
    fonctione pas correctement.

    je ferme cette fenêtre et là, il y a une deuxième fenêtre cachée :

    - fenêtre 2 : Erreur de démarrage du programme :
    le fichier FWAPI.DLL est lié à une
    exportation manquante MFC42.DLL : 6467
     
  2. gkweb

    gkweb Guest

    Tu as quoi comme Windows ?
     
  3. JF

    JF LnS Support

    Joined:
    Jan 12, 2003
    Posts:
    294
  4. alienigena13

    alienigena13 Registered Member

    Joined:
    Jun 16, 2003
    Posts:
    2
    JF, comme tu as dit, le problème est résolu. merci

    Merci à toi aussi gkweb pour tes bonnes intentions
     
Thread Status:
Not open for further replies.